DSA-177

NameDSA-177
Descriptionpam - serious security violation
SourceDebian
ReferencesCVE-2002-1227

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pamsourcesarge(not affected)
pamsourcewoody(not affected)

Search for package or bug name: Reporting problems